Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 28 Mar 2020 10:51:40 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi
All goods are ok and I liked them. But one trouser is loose I wanted to
exchange that but due to current scenario I don't want to walk in the
outlet. Please advise in this case how to exchange this item.
Regards
Payal

On Sat, 21 Mar 2020, 12:40 Centrepoint, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi payal dhanani, we'd be grateful if you could tell us what you think
> about the products you've just received.
> LIFESTYLE
> Boles D'Olor Pink Magnolia Car Scent - 8 ml
> Color: Red
> Quantity: 1
> AED 15
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161141968?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Kappa Printed T-shirt with Round Neck and Short Sleeves
> Color: Red
> Size: M
> Quantity: 1
> AED 35
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161721414?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Striped Shorts with Drawstring
> Color: Yellow
> Size: 5-6 yrs
> Quantity: 1
> AED 15
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161110275?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Plain Sports Bra with Racerback and Scoop Neck
> Color: Pink
> Size: 14
> Quantity: 1
> AED 35
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161714944?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Striped Trousers with Pocket Detail and Belt Loops
> Color: Pink
> Size: 36
> Quantity: 1
> AED 36
> Write a review
> <https://www.centrepointstores.com/ae/en/p/161526772?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> L'Oreal Paris Infallible Luminizing Primer
> Color: 05 The Glowizard
> Quantity: 1
> AED 68
> Write a review
> <https://www.centrepointstores.com/ae/en/p/160579245?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/560599